Firefox 2.0 da RPM?

21 risposte [Ultimo messaggio]
Ritratto di pernix
pernix
(Guru)
Offline
Guru
Iscritto: 07/07/2006
Messaggi: 995

Non è esattamente un modo sicuro di girare in rete, quello di usare un browser come root... Wink

In a world without walls and fences, who needs Windows ad Gates?

openSUSE 10.3 - KDE+Compiz
Dell Latitude D820N: Intel T7200 2GHz; 2GB RAM 667MHz; Nvidia Quadro NVS 120M 512MB

Ritratto di belzebu
belzebu
(Junior)
Offline
Junior
Iscritto: 27/12/2005
Messaggi: 6

Quote:

L'alternativa è usare i pacchetti tar.gz scaricabili dal sito di mozilla

Bhe grazie.... Smile

Ritratto di vid1999
vid1999
(Junior)
Offline
Junior
Iscritto: 16/08/2006
Messaggi: 35

Quote:

pernix ha scritto:
Non è esattamente un modo sicuro di girare in rete, quello di usare un browser come root... Wink

Lo so ma questo mi a fatto capire dove stava il problema e ora che ho sistemato funziona benissimo da user

Ritratto di LoSko
LoSko
(Junior)
Offline
Junior
Iscritto: 08/02/2006
Messaggi: 32

A me il problema che dà è su glibc. Vuole almeno glibc-2.4, mentre per suse 10.0 non lo trovo da nessuna parte. Per la 10.1 c'è... andrà bene ugualmente?

Ritratto di alt_canc
alt_canc
(Monster)
Offline
Monster
Iscritto: 14/10/2005
Messaggi: 201

Quote:

Ho eliminato i temi e selezionato il tema di suse standard e ora firefox 2 si avvia pure da terminale senza neanche un errore e va benissimo!!!

Io ho risolto in modo simile...
credo che ci sia un problema di conflitti con la mia Baghira 0.8, infatti quando la ho disabilitata e ho rimesso il tema Plastik il problema è sparito... Menù ritornati alla normalità e Firefox non si avvia per poki secondi soltanto...tutto normale.....magari c'è un bug...ma non hoabbastanza esperienza per dirlo....

Ritratto di LoSko
LoSko
(Junior)
Offline
Junior
Iscritto: 08/02/2006
Messaggi: 32

Scusate ma l'aggiornamento a firefox 2 tramite rpm, è possibile anche su Suse 10.0?
Io ci ho provato fino ad ora in ogni modo, ma non riesco a risolvere alcune dipendenze, in particolare:

libnss3.so (NSS_3.11.1)
libc.so.6 (GLIBC_2.4)

Ho letto da qualche parte che aggiornare le glibc richiede di aggiornare mezzo sistema e può essere non troppo facile. Eppure se l'rpm di firefox per la 10.0 esiste, in qualche modo si dovrà pur fare...
Sto usando Yast e mi sono scaricato tutti i pacchetti che mi vengono richiesti come dipendenza per poi procedere ad un'installazione da locale. Tutti i pacchetti tranne quelli citati ovviamente...

glibc_2.4 ho visto che esiste per la 10.1, ma se provo ad aggiungerlo alla lista dei pacchetti che tengo in locale ottengo una marea di dipendenze non risolte, che mi fanno effettivamente supporre che aggiornare glibc, sia stravolgere tutto.

Grazie in anticipo.

Ritratto di LoSko
LoSko
(Junior)
Offline
Junior
Iscritto: 08/02/2006
Messaggi: 32

Uhm ho risolto usando smart al posto di yast. Certo che yast è proprio fatto male, pieno di bug... ma nella 10.1 remastered è stato corretto?

Ritratto di polnareff
polnareff
(Junior)
Offline
Junior
Iscritto: 06/04/2005
Messaggi: 7

Ciao a tutti,
ma qualcuno sa dove scaricare Firefox 2.0 per SuSE 9.3

Grazie :-o

[=x-small]SuSE 9.3 with KDE 3.5.5[/]

Ritratto di belzebu
belzebu
(Junior)
Offline
Junior
Iscritto: 27/12/2005
Messaggi: 6

Mah, non sono al corrente di bachi gravi di yast nella versione 10.1, io utilizzo ancora la 10.0, credo che il problema sia in parte imputabile a rpm un sistema di paccettizzazione non proprio felice, ma cmq molto, troppo diffuso e utilizzato dalle maggiori distro.

Ritratto di auris
auris
(Guru)
Offline
Guru
Iscritto: 10/09/2004
Messaggi: 4923

Ho aggiornato Firefox alla versione 2.0 tramite il repository:
http://ftp4.gwdg.de/pub/linux/suse/opensuse/repositories/mozilla/SUSE_Linux_10.1
e funziona ottimamente.
Sono state aggiornate le estensioni.
E' disponibile Mozilla Firefox 2.0 per SuSE 10.0:
http://ftp4.gwdg.de/pub/linux/suse/opensuse/repositories/mozilla/SUSE_Linux_10.0/

Se sei stanco di virus e schermate blu passa a Linux